/* $Id: styleC:\WebServers\home\localhost\www\themes\garland\style.cssdivider.css,v 1.38.2.1 2008/02/05 09:27:26 goba Exp $ */

/**
 * Garland, for Drupal 6.x
 * Stefan Nagtegaal, iStyledThis [dot] nl
 * Steven Wittens, acko [dot] net`
 *
 * If you use a customized color scheme, you must regenerate it after
 * modifying this file.
 */
/**
 * FINAL PAGE (node)
 * You may want to copy these styles to your theme's CSS file and then set img_assist.css 
 * not to load on every page.  This can be set on the img_assist settings page.
 */ 

/*   General layout    */ 
body {
margin: 0;
padding: 0;
font: 11px sans-serif;
background: #b3b3b3 url('/themes/metro_general/images/m-bg.png') top center repeat-y;
}

a{text-decoration:underline;}
a:hover{text-decoration:none;}

.block-nice_menus {
width:860px;
}

#global{
text-align: center !important;
}

#rotor-view-id-rotor-view-display-id-block_1{
width:300px;
height:250px;
overflow: hidden;}

table {
border-collapse:separate !important;
}

/*#block-local_menu-0 ul li ul {display:none !important}*/
#menu-379 ul {
display:none !important}

/*Header*/ 
.head_container {
    background: url("/themes/metro_general/images/m-headerbg.png") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #BBBBBB;
    height: 84px;
    padding: 0;
    width: 1012px;
} 

.topmenu_container {
height: 35px;
width: 1012px;
padding: 0px;
background: #fff;
} 
 
#nice-menu-1 a {color: #000}
 
td.topmenu_container ul.links{
padding:0 !important;
} 

.head_image {
height: 145px;
width: 1012px;
padding: 0px;
background: url('/themes/metro_general/images/m-stalker.png') no-repeat;
}

#head_slogan{
color: #fff;
margin: 0px 0px 0px 15px;
font-size: 11px;
line-height:15px;
text-align:left;
}

#head_slogan h2{
color: #fff;
font-family: sans-serif;
margin: 0 0 49px 0;
}

.head_trail_left {
height: 84px;
width: 692px;
padding: 0px;
}

.head_trail_left img {
border: 0px;
float: left;}

 
.head_trail_right {
height: 84px;
width: 314px;
padding: 0px;
background: url('/themes/metro_general/images/m-trailbg.png') 0px 4px repeat-x;
}

.head_trail_right_icon{
padding: 4px 11px 0px 13px;
float: left;
margin: 0;
}

.views-field-image-gallery-latest-time, .views-label-description {display:none;
}

.head_trail_right_shoutbox {
line-height:14px;
font-family: sans-serif;
text-align: left;
font-size:11px;
padding: 23px 11px 0 0;
float: left;
}

.head_trail_right_shoutbox  b{
color: #a00000;
}
 
 
#menu-1376  a{
padding:9px 11px 6px;
}

.menu-1376 {
position:relative;
top:1px;}
 
/*Content-columns*/ 
.column_left {
line-height:16px;
font-family: sans-serif;
font-size:12px;
color: #000;
background: #ffffff;
vertical-align: top;
padding: 7px 10px 10px 15px;
width: 667px;
text-align: left;
}

#block-local_menu-0 {
background-attachment:scroll;
background-color:#FFFFFF;
background-image:none;
background-position:0 0;
background-repeat:repeat;
border-bottom-color:#E6E6E6;
border-bottom-style:solid;
border-bottom-width:1px;
border-top-color:#E6E6E6;
border-top-style:solid;
border-top-width:1px;
margin-bottom:11px;
padding: 12px 9px 8px;
border:1px solid #cfcfcf;
}


#block-views-updates-block_1 {
float:left;
width:339px}

#block-views-updates-block_1  ul{
margin-top: 0px !important;
padding-top:3px;}

#block-views-updates-block_1  li{
width:107px !important;
height:92px;}

#block-views-updates-block_1  li  img{
border:1px solid #CCCCCC;
clear:both;
display:inline;
font-size:0;
height:85px;
margin:0;
padding:1px;
width:85px;
}

#block-views-updates-block_1  .views-row{
float:left;}

.column_spacer{
background: url('/themes/metro_general/images/m-subspacer.png') repeat-x;
}

.column_right {
line-height:14px;
font-family: sans-serif;
font-size:11px;
color: #000;
background: #e6e6e6;
vertical-align: top;
width: 301px;
padding:0 9px 9px 0;
text-align: left;
}

.column_right .block {
padding-bottom: 10px;
}


#block-local_menu-0 h2, #block-views-updates-block h2, #block-views-updates-block_1 h2{
border-bottom:1px solid #C6C6C6;
color:#3B3B3B;
font-size:18px;
margin:0 0 10px;
padding:6px 0 11px;
}

#block-views-updates-block  .b-box-gray-border, #block-views-updates-block_1 .b-box-gray-border{
height:250px;}

/*footer*/
td.footer_bg{
background: url(images/m-footer.png) repeat-x; 
padding-bottom:10px;
}


.footer_message{
font-family:sans-serif;
font-size:10px;
color:#000000;
padding: 0px 0px 0px 25px;
text-align:left;
line-height:14px;
}

.footer_message a{
font-family:sans-serif;
font-size:10px;
color:#000000;
text-decoration:underline;
}

ul.links.fa{
padding: 1px 14px;
text-align:left;
float: left;
width:718px;
}

ul.links.fa a, ul.links.fa a:active, ul.links.fa a:visited{
font-family: sans-serif;
color: #000;
font-size:11px;
text-decoration:underline;
display:inline;
margin: 0 5px 0 5px;
}

ul.links.fa a:hover {
color: #336699}

 
/*node*/
h2.with-tabs {
  float: left; /* LTR */
  margin: 0 2em 0 0; /* LTR */
  padding: 0;
}

.node  p
{
  padding: 0px;
  margin: 4px 0px 10px 0px;
  text-align:left;
}


/*rounded-boxes*/
.l-block {
background: #fff;
margin-bottom:10px;
}

.banner-mini {
margin: 7px 10px;
}

.banner-mini a{
color: #444;
text-decoration: none;
font-family: sans-serif;
font-size:11px;}

.banner-mini a:hover{
text-decoration: underline;
}

.b-box-gray-border-wrap {
position:relative;
}

.b-box-gray-border {
background:#F6F6F6 none repeat scroll 0 0;
border:1px solid #cfcfcf;
}

.cor {
display:block;
height:5px;
left:0px;
overflow:hidden;
position:absolute;
width:5px;
}

.bl {
background:transparent url(/themes/metro_general/images/m-cor-lightgray.gif) no-repeat scroll -5px 0;
bottom:0;
height:5px;
left:0;
width:5px;
}

.br {
background:transparent url(/themes/metro_general/images/m-cor-lightgray.gif) no-repeat scroll 0 0;
bottom:0;
height:5px;
left:296px;
width:5px;
}

.tl {
background:transparent url(/themes/metro_general/images/m-cor-lightgray.gif) no-repeat scroll -5px -5px;
top:0;
height:5px;
left:0;
width:5px;
}

.tr {
background:transparent url(/themes/metro_general/images/m-cor-lightgray.gif) no-repeat scroll 0 -5px;
height:5px;
left:296px;
top:0;
width:5px;
}

/*misc*/
.node_output{
border-bottom: 1px solid #ccc;
padding: 10px 0;
}

.tags {
background:transparent url(/themes/metro_general/images/m_tag_red.png) no-repeat scroll 0 0;
margin-left: 5px;
margin-top: 5px;
padding-left: 20px;
float: left;
height:25px;
}

.comment_add {
background:transparent url(/themes/metro_general/images/m_comment.png) no-repeat scroll 0 0 !important;
padding-left: 20px !important;
padding-right: 10px !important;
margin-top: 5px !important;
float: left !important;
height:25px !important;
}

.print_html {
background:transparent url(/themes/metro_general/images/m_printer.png) no-repeat scroll 0 0 !important;
padding-left: 20px !important;
padding-right: 10px !important;
margin-top: 5px !important;
float: left !important;
height:25px !important;
}

.comm  a, .tags a{
color: #aaa;
text-decoration: none;}

/*galleries*/

.gallery-images-list .image-thumbnail{
padding: 5px !important;
border:1px solid #ccc;
margin: 5px !important;
width: 100px;
height: 100px;
}

.gallery-images-list .item-list ul{
list-style-image:none !important;
list-style-position:outside;
list-style-type:none;
}

.gallery-images-list .item-list ul li{
display: block;
float: left;
background: none;
margin:0 !important;
padding:0;
height:120px;
width:133px;
}

.gallery-images-list .item-list ul li div{
padding:2px !important;
}

#demotip { 
    display:none; 
    background:transparent url(/themes/metro_general/images/m-arrow.png); 
	text-align: center;
    font-size:11px; 
    height:70px; 
    width:160px; 
    padding:25px; 
    color:#fff;     
}

#buttontip { 
    display:none; 
    background:transparent url(/themes/metro_general/images/m-blue-arrow.png); 
	text-align: center;
    font-size:11px; 
    height:70px; 
    width:160px; 
    padding:25px; 
    color:#fff;     
}









.node .image-thumbnail, .node .ibimage{
padding: 5px;
border:1px solid #ccc;
margin: 5px;
}


 
#verysmall td, #verysmall tr, #verysmall th{
font-size:9px;
font-family: arial;
}



div .inline_gallery{
background: #FFFFFF;
text-align: left;
padding: 5px 0px 8px 0px;
} 

#block-phpbbforum-3 a{
color: #000;
}

#block-phpbbforum-3 .content{
margin: 8px 0 0 0;
}


span a img  {
  border: 1px solid #cccccc;
  padding: 5px 5px 5px 5px;
  margin: 0px 8px 2px 0px;
  display: inline;
  clear: both;
  font-size: 0px;
}
span a img:hover {
  border: 1px solid #167bbd;
}


span.inline-left {
  display: block;
  float: left;
  margin: 5px 5px 5px 0px;
}
span.inline-right {
  display: block;
  float: right;
  margin: 5px 0px 5px 5px;
}
span.inline-center {
  display: block;
  text-align: center;
}
span.inline .caption {
  display: block;
}
.image-clear { /* Clear floated images. Copied from Garland's style.css. */
  border: 1px solid #eeeeee;
  padding: 5px 5px 5px 5px;
  display: block;
  clear: both;
  height: 1px;
  line-height: 0px;
  font-size: 0px;
  margin-bottom: -1px;
}

 
#edit-created-min-wrapper{
width:150px;
}

#edit-created-max-wrapper{
width:150px;
}

.views-widget{
width:190px;
}
 
.headlink{
color:#FFFFFF;
}

div{
padding:0px;
margin:0px;
}

.views-view-grid h2{
font-size:11px;
font-family:arial;
}

/**
 * Generic elements
 */

input {
  font: 12px/100% sans-serif, sans-serif;
  color: #494949;
}

textarea, select {
  font: 12px/160% sans-serif, sans-serif;
  color: #494949;
}

.horiz{
  background: url(images/horiz.gif) repeat-x center;
  padding: 0px;
  margin:0;
}

/*searchform*/

#td_logo {
padding: 8px 0px 0px 13px;
text-align:left;
}

#td_seek {
text-align:left;
padding: 19px 0 20px 365px
}

#td_seek .form-text{
  border: none;
  width:120px;
  font-size:11px;
  height:16px;
  padding-top:4px;
   border: 1px solid #CCCCCC;
}

#td_seek label{
  font-weight:normal;
  color:#666;
}


#td_seek .form-submit{
  border: 0px solid;
  background: url(images/arrow.png);
  color: #666;
  font-size:18px;
  height:25px;
  width: 25px;
  margin: 2px 0 0 0;
  outline: none;
}

#td_seek h2{
color:#5C5353;
float:left;
font-family:sans-serif;
font-size:11px;
margin:3px 0 3px 1px;
padding:8px 4px 0 0;
}

#td_seek .content span {
float:left; 
color:#5C5353;
font-family:sans-serif;
font-size:10px;
padding-left:39px;
}

#td_seek .content span a {
color:#5C5353;
font-family:sans-serif;
font-size:10px;
border-bottom: 1px dashed #5C5353;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
}



h1 {
  font-size: 22px;
  color: #3b3b3b;
}

h2 {
  color:#3b3b3b;
  font-size: 18px;
}


h3 {
  font-family:arial;
  color:#888888;
  font-size: 16px;
  font-weight: bold;
}

h4 {
  font-size: 100%;
}

h5 {
  font-size: 100%;
}

h6 {
  font-size: 100%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  padding: 0px;
  margin:2px 0px 2px 0px;
  text-align:left;
}

a {
  color: #336699;
}


hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #dedede;
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ol {
  margin: 0.75em 0 1.25em;
  padding: 0;
}

ol li, ul li {
  margin: 0.4em 0 0.4em .5em; /* LTR */
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em; /* LTR */
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em; /* LTR */
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em; /* LTR */
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 1.5em;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; /* LTR */
}

ol li {
  padding: 0 0 .3em;
  margin-left: 2em; /* LTR */
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; /* LTR */
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em; /* LTR */
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 0.5em 1em 0.5em 2em; /* LTR */
}
ol.task-list li.active {
  background: transparent url(images/task-list.png) no-repeat 3px 50%; /* LTR */
}
ol.task-list li.done {
  color: #393;
  background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}
ol.task-list li.active {
  margin-right: 1em; /* LTR */
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

img, a img {
  border: none;
}


thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
}

tr.even, tr.odd, tbody th {
  border: solid #eeeeee;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
  margin: 0px;
  padding:0px;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

/**
 * Layout
 */
#header-region {

}

#header-region .block {
  display: block;
/*  margin: 0 1em;*/
}

#header-region .block-region {
  display: block;
/*  margin: 0 0.5em 1em;
  padding: 0.5em;
  position: relative;
  top: 0.5em;*/
}

#header-region * {
  display: inline;
 /* line-height: 1.5em; */
  margin-top: 0;
  margin-bottom: 0;
}

/* Prevent the previous directive from showing the content of script elements in Mozilla browsers. */
#header-region script {
  display: none;
}

#header-region p, #header-region img {
  margin-top: 0.5em;
}

#header-region h2 {
  margin: 0 1em 0 0; /* LTR */
}

#header-region h3, #header-region label, #header-region li {
  margin: 0 1em;
  padding: 0;
  background: none;
}

#block-faq-2 a{
font-size:18px;
color: #fff;
margin: 0 0 0 -5px;
text-decoration:none;
}

#block-faq-2  #faq_txt{
margin: 70px 0 0 -5px;
text-decoration:none;
}



#wrapper {
  
}

#wrapper #container {
  margin: 0 auto;
  padding: 0;
  max-width: 1270px;
}

#wrapper #container #header {
  height: 80px;
}

#wrapper #container #header #logo-floater {
  position: absolute;
}

#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  white-space: nowrap;
}

#wrapper #container #header h1 span {
  font-weight: bold;
}

#wrapper #container #header h1 img {
  padding-top: 16px;
  padding-right: 20px; /* LTR */
  float: left; /* LTR */
}

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.sidebars {

}
/* With 2 columns, require a minimum width of 800px. */
body.sidebar-left, body.sidebar-right {

}

#block-views-updates-block{
margin: 0 19px 0 5px;
width:301px;
float: left;
display: block
}

#block-views-updates-block #item-list ol li{
padding: 0 30px 0 0;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
  float: left;
  width: 100%;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-left #center {
  margin-left: -210px;
}
body.sidebar-right #center {
  margin-right: -210px;
}
body.sidebars #center {
  margin: 0 -210px;
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-left #squeeze {
  margin-left: 210px;
}
body.sidebar-right #squeeze {
  margin-right: 210px;
}
body.sidebars #squeeze {
  margin: 0 210px;
}

/* We ensure the sidebars are still clickable using z-index */
#bloglist .hd
{
padding:0; margin:0;
line-height:0;
}

#bloglist td
{
font-family: sans-serif;
font-size:11px;
line-height:14px;
}




#sidebar-right{

}



/* Now we add the backgrounds for the main content shading */




#divider{
background: #d1d1d1 url(images/divider.gif) left repeat-y;
}

.lb{
background: url(images/lb.gif) left repeat-y;
width: 3px;
}

.rb{
background: url(images/rb.gif) left repeat-y;
width: 3px;
}

/**
 * Header
 */
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  color: #fff;
  font-weight: normal;
  text-shadow: #1659ac 0px 1px 3px;
  font-size: 1.5em;
}

#wrapper #container #header h1 a:hover {
  text-decoration: none;
}

#wrapper #container .breadcrumb {
  font-size: 0.92em;
}

#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {
  color: #529ad6;
}

#mission {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}


ul.links {
  margin: 0px;
  padding: 7px 0 0 0;

}

ul.primary-links li {
  margin: 0;
  padding: 0;
  background-image: none;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited, ul.primary-links li a.active {
  display: inline;
  padding: 0px 15px 2px 15px;
  font-weight:normal;
  font-family: arial;
  font-size: 11px;
  color: #000000;
  text-decoration:underline;
}

ul.primary-links li.menu-766 a, ul.primary-links li.menu-776 a, ul.primary-links li.menu-766 a{
  display: inline;
  padding: 0px 15px 2px 15px;
  font-weight:normal;
  font-family: arial;
  font-size: 11px;
  color: #ff0000;
  text-decoration:underline;
}

ul.primary-links li a:hover {
  color: #336699;
}






/**
 * Graphic header
 */



td.imageheader{
background: url(images/shapka.jpg) no-repeat; 
vertical-align: top;
height:175px;
}

td.imageheader h2{
font-family: sans-serif;
font-size: 20px;
color: #FEFEFE;
}



/**
 * Functional_buttons
 */

td.td_chief{
background: url(images/superman.gif) bottom no-repeat; 
padding:0;
}




/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 -26px;
  padding: 0 26px;
/*  border-bottom: 1px solid #e9eff3; */
  position: relative;
}
ul.primary {
  padding: 0.5em 0 10px;
  float: left; /* LTR */
}
ul.secondary {
  clear: both;
  text-align: left; /* LTR */
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}


ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: url(images/bg-tab.png) repeat-x 0 50%;
  color: #fff;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */

td.col-1{
padding-top:0px;
} 
 
.node
{
padding:0px;
margin:0px;
}
a .updatelink{
color: #336699;
}

.td_content{ 
text-align:left;
padding: 15px 15px 15px 15px;
font-size:11px;
}



ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 0; /* LTR */
  background-image: none;
}

.node .links, .comment .links {
  text-align: left; /* LTR */
}

.node .links a, .comment .links a{
  color:#444444;
}


.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0px;
  padding-left: 0;
}

.terms ul.links li a {
color:#888888;
}


.picture, .comment .submitted {
  float: right; /* LTR */
  clear: right; /* LTR */
  padding-left: 1em; /* LTR */
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}


.preview .node, .preview .comment, .sticky {
  margin: 0px;
  padding:0px; 
  border: 0;
  background: 0;
}

#comments {
  margin: 5px 0;
}

#comments h2.comments {
  margin: 0px;
  padding: 5px 5px 10px 0px;
}

.comment {
  background-color: #f0f0f0;
  margin: 5px 0px 5px 0px;
  padding: 5px 15px 10px 15px;
  border-top: 1px solid #e0e0e0;
}

.indented {
  margin: 5px 0px 5px 15px; /* LTR */
}

.comment h3 a.active {
  color: #494949;
}

.comment .content {
  margin: 0.6em 0;
}


/**
 * Menu.module
 */
tr.menu-disabled {
  opacity: 0.5;
}
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em; /* LTR */
  background: url(images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left; /* LTR */
}

/**
 * User profiles.
 */
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #336699;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}


/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}


#block-locale-0 {
float: left;
padding-top: 9px;
padding-left:39px;
}

#block-locale-0  ul{
}

#block-locale-0  ul li{
background: 0;
padding: 0;
margin:0 10px 0 0;
display: inline;
}

.smile{
float: left;
color: #000;
border-bottom: 1px dashed #000;
margin-left:83px;
margin-top:1px;
}

.smile:hover{
text-decoration:none;
border-bottom: 1px solid #000;}

#secret {
display: none;
overflow:hidden;
text-align: center;
width:100%;
}

/*tables*/
#verysmall {
width: 650px;
}

/*monitor*/
.monitor
{
background: #F6F6F6 none repeat scroll 0 0;
border:1px solid #CFCFCF;
padding:4px 0 6px 0;
color:#444444;
}

.monitor-place
{
padding: 0pt 10px 10px;
}

.monitor_description
{
padding:0 6px 10px 10px;
}

.monitor_time
{
padding:0 0 0 10px;
width: 80px;
}

.monitor_icon{
float: left;
width:25px;
}

.monitor_title{
float: left;
width:195px;
padding-top:3px;
}

.monitor_status{
float: left;
text-align: center;
padding-top:3px;
width:55px;}

.monitor_head {
padding:3px 5px 0 7px;
}

#t0, #t1, #t2, #t3, #t4, #t5, #t6, #t7, #t8, #t9, #t10, #t11, #t12, #t13, #t14, #t15, #t16{
display: none;} 

.esc_time
{
padding:6px 0 0 6px;
width: 130px;
}

.esc_description
{
padding:5px 6px 10px 10px;
}

#hselect{
padding:5px 0 10px 0px;
}

/*mage gallery*/
.image-gallery-nodes .views-field-title{
display:none;}

#menu-776 a{
color: #a00000;
}

#menu-776 a:hover{
color: #fff;
}

#menu-776:hover{
background: #a00000;
}